<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="description" content="<?php bloginfo( 'description' ); ?>">
<link rel="stylesheet" href="<?php echo get_template_directory_uri(); ?>/ress.css">
<link rel="stylesheet" href="<?php echo get_template_directory_uri(); ?>/stylepretty.css">
<link href="https://fonts.googleapis.com/css?family=Amatic+SC:400,700|Noto+Sans+JP:300,400,500|Sacramento&display=swap" rel="stylesheet">
<link rel="shortcut icon" href="<?php echo get_template_directory_uri(); ?>/images/favicon.ico">
<?php wp_head(); ?>
</head>

<body <?php body_class(); ?> ontouchstart="">
<div id="container">
<div id="header-container">
  <header class="site-title">
    <?php if (is_front_page()) { echo "<h1>"; } else { echo "<span>"; } ?>
    <a href="<?php echo home_url(); ?>" name="top">
    <?php bloginfo( 'name' ); ?>
    </a>
    <?php if (is_front_page()) { echo "</h1>"; } else { echo "</span>"; } ?>
    <p>
      <?php bloginfo('description'); ?>
    </p>
  </header>
</div>
<!-- headercontainerここまで -->

<input type="checkbox" id="check">
<label for="check" class="button"> <span></span> <span></span> <span></span> </label>
<?php
wp_nav_menu( array(
  'theme_location' => 'main-menu'
) );
?>
<div class="leftleg"><img src="<?php echo get_template_directory_uri(); ?>/images/leftleg.png" alt="header-image"></div>
<div class="rightleg"><img src="<?php echo get_template_directory_uri(); ?>/images/rightleg.png" alt="header-image"></div>
